/**======= initialize =======**/

/**======= body =======**/

/**======= link =======**/

/**======= header =======**/

/**======= nav =======**/

/**======= section =======**/
#mainContents section{
	text-align: center;
	width: 90%;
	margin: 0 auto;
}

.access_info{
	text-align: left;
	border: 1px #aaa solid;
	width: 80%;
	margin: 15px auto 50px;
}
.access_info dt{
	background-color: #eee;
	padding: 8px;
	font-weight: bold;
}
.access_info dd{
	border-top: 1px #aaa solid;
	padding: 3px 15px;
}

/**======= footer =======**/




